<!DOCTYPE html>

{% include "eventbase.html" %}

{% block content %}

<div class="container bodyblock">

    <div class="mb-3 title text-center">
        <h3>Join me at this event!</h3>
        <h1>{{ event.nama_event }}</h1>
    </div>

    <form method="POST">
        {% csrf_token %}
        {{ guestform.as_p }}

        <button type="submit" class="button button-modal mt-3">
            <h6>join now!</h6>
        </button>
    </form>

</div>

{% endblock %}